﻿.tree {
    overflow: visible;
    height: 800px;
}

    .tree ul {
        text-align: center;
        padding: 0;
        margin: 0;
        list-style: none;
        white-space: nowrap;
        margin-left: auto;
        margin-right: auto;
    }

        .tree ul.inline-list > li {
            display: inline-block;
            border-top: 3px solid var(--body-color);
            padding-top: 30px;
            margin-left: -4px;
        }

    .tree span {
        display: inline-block;
        background-color: var(--primary-color);
        padding: 7px 15px;
        color: #fff;
        border-radius: 5px;
        min-width: 200px;
        text-align: center;
        margin-left: 7px;
        margin-right: 7px;
    }


    .tree ul li {
        position: relative;
        margin-top: 30px;
    }

    .tree ul.leafs,
    ul.graph {
        position: absolute;
    }

        .tree ul li.child:after,
        .tree ul.leafs > li:first-child:before,
        .tree ul.graph > li:before {
            content: '⟶';
            transform: rotate(90deg);
            position: absolute;
            font-size: 28px;
            left: calc(50% - 15px);
            top: -28px;
        }


    .tree ul li.root:after {
        content: '⟶';
        transform: rotate(90deg);
        position: absolute;
        font-size: 28px;
        left: calc(50% - 15px);
        bottom: -28px;
    }


    .tree ul.leafs > li:not(:first-child) {
        margin-top:15px;
    }

    .tree ul.leafs > li:not(:first-child):before,
    .tree ul.leafs > li:not(:first-child):after {
        content: '';
        height: 15px;
        width: 2px;
        background-color: var(--body-color);
        position: absolute;
        top: -15px;
    }

    .tree ul.leafs > li:not(:first-child):before {
        left: 48%;
    }

    .tree ul.leafs > li:not(:first-child):after {
        right: 48%;
    }


ul.inline-list.graph > li:before {
    top: 0px;
}








section.about.recognitions .item-box,
section.about.administration .item-box {
    background-color: #eaeaea;
    text-align: center;
    padding: 20px;
    min-height: 250px;
    border-radius: 20px;
    margin-top: 80px;
}

section.about.recognitions .item-box img,
section.about.administration .item-box img {
    height: 100px;
    width: 100px;
    border-radius: 100%;
    margin-top: -60px;
    margin-bottom: 20px;
    padding: 5px;
    border: 4px solid var(--primary-light-color);
    background-color: #fff;
}

section.about.recognitions .item-box a,
section.about.administration .item-box a {
    color: var(--primary-color);
}

section.about.recognitions .item-box h4,
section.about.administration .item-box h4 {
    font-size: 1.1rem;
}

section.about.recognitions .item-box h5,
section.about.administration .item-box h5 {
    font-size: .9rem;
    color: var(--body-color);
}



section.about ul.social {
    padding: 0;
    margin: 0;
    list-style: none;
}

section.about ul.social li {
    display: inline-block;
    margin-right: 10px;
}

    section.about ul.social li a {
        display: block;
        color:#fff;
        background-color: var(--bs-secondary);
        border-radius: 100%;
        height: 32px;
        width: 32px;
        text-align: center;
        line-height: 32px;
        vertical-align: central;
    }

        section.about ul.social li a:hover {
            color: #fff;
            background-color: var(--primary-color);
        }